## haskell-hsyslog 2.0

=== debian/changelog ===
haskell-hsyslog (2.0-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:36 -0500

haskell-hsyslog (2.0-3) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:54 +0200

haskell-hsyslog (2.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:46 +0200

haskell-hsyslog (2.0-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Apr 2015 11:58:38 +0200

haskell-hsyslog (1.6-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:00 +0100

haskell-hsyslog (1.6-1) unstable; urgency=medium

  * Initial release.

 -- Joey Hess <joeyh@debian.org>  Sat, 15 Feb 2014 18:06:15 -0400
