=== debian/control ===
Source: haskell-hsyslog
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/peti/hsyslog
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-hsyslog-dev
Architecture: any
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: syslog bindings for Haskell
 FFI bindings to syslog(3) from POSIX.1-2001.
 .
 This package contains the normal library files.

Package: libghc-hsyslog-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: syslog bindings for Haskell; profiling libraries
 FFI bindings to syslog(3) from POSIX.1-2001.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-hsyslog-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: syslog bindings for Haskell; documentation
 FFI bindings to syslog(3) from POSIX.1-2001.
 .
 This package contains the documentation files.
