## haskell-hsyslog 5.0.1

=== debian/changelog ===
haskell-hsyslog (5.0.1-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:53 -0400

haskell-hsyslog (5.0.1-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Remove Joey Hess from Uploaders

  [ Sean Whitton ]
  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:50:52 -0700
