=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-hsyslog
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joey Hess <joeyh@debian.org>
-Priority: extra
+Uploaders: Clint Adams <clint@debian.org>
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 9),
  haskell-devscripts (>= 0.13),
@@ -9,10 +9,10 @@
  ghc (>= 8),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/peti/hsyslog
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hsyslog
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hsyslog
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-hsyslog-dev
 Architecture: any
